﻿/* BT.CSS 4.12 November 2018 by Jan Egil and Borge Refsnes */
html{box-sizing:border-box}*,*:before,*:after{box-sizing:inherit}
/* Extract from normalize.css by Nicolas Gallagher and Jonathan Neal git.io/normalize */
html{-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}
article,aside,details,figcaption,figure,footer,header,main,menu,nav,section,summary{display:block}
audio,canvas,progress,video{display:inline-block}progress{vertical-align:baseline}
audio:not([controls]){display:none;height:0}[hidden],template{display:none}
a{background-color:transparent;-webkit-text-decoration-skip:objects}
a:active,a:hover{outline-width:0}abbr[title]{border-bottom:none;text-decoration:underline;text-decoration:underline dotted}
dfn{font-style:italic}mark{background:#ff0;color:#333}
small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}
sub{bottom:-0.25em}sup{top:-0.5em}figure{margin:1em 40px}img{border-style:none}svg:not(:root){overflow:hidden}
code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}hr{box-sizing:content-box;height:0;overflow:visible}
button,input,select,textarea{font:inherit;margin:0}optgroup{font-weight:bold}
button,input{overflow:visible}button,select{text-transform:none}
button,html [type=button],[type=reset],[type=submit]{-webkit-appearance:button}
button::-moz-focus-inner, [type=button]::-moz-focus-inner, [type=reset]::-moz-focus-inner, [type=submit]::-moz-focus-inner{border-style:none;padding:0}
button:-moz-focusring, [type=button]:-moz-focusring, [type=reset]:-moz-focusring, [type=submit]:-moz-focusring{outline:1px dotted ButtonText}
fieldset{border:1px solid #c0c0c0;margin:0 2px;padding:.35em .625em .75em}
legend{color:inherit;display:table;max-width:100%;padding:0;white-space:normal}textarea{overflow:auto}
[type=checkbox],[type=radio]{padding:0}
[type=number]::-webkit-inner-spin-button,[type=number]::-webkit-outer-spin-button{height:auto}
[type=search]{-webkit-appearance:textfield;outline-offset:-2px}
[type=search]::-webkit-search-cancel-button,[type=search]::-webkit-search-decoration{-webkit-appearance:none}
::-webkit-input-placeholder{color:inherit;opacity:0.54}
::-webkit-file-upload-button{-webkit-appearance:button;font:inherit}
/* End extract */
html,body{font-family:Verdana,sans-serif;font-size:14px;line-height:1.5}html{overflow-x:hidden}
h1{font-size:36px}h2{font-size:30px}h3{font-size:24px}h4{font-size:20px}h5{font-size:18px}h6{font-size:16px}.bt-serif{font-family:serif}
h1,h2,h3,h4,h5,h6{font-family:"Segoe UI",Arial,sans-serif;font-weight:500;margin:10px 0}.bt-wide{letter-spacing:4px}
hr{border:0;border-top:1px solid #eee;margin:20px 0}
.bt-image{max-width:100%;height:auto}img{vertical-align:middle}a{color:inherit}
.bt-table,.bt-table-all{border-collapse:collapse;border-spacing:0;width:100%;display:table}.bt-table-all{border:1px solid #ccc}
.bt-bordered tr,.bt-table-all tr{border-bottom:1px solid #ddd}.bt-striped tbody tr:nth-child(even){background-color:#f1f1f1}
.bt-table-all tr:nth-child(odd){background-color:#fff}.bt-table-all tr:nth-child(even){background-color:#f1f1f1}
.bt-hoverable tbody tr:hover,.bt-ul.bt-hoverable li:hover{background-color:#ccc}.bt-centered tr th,.bt-centered tr td{text-align:center}
.bt-table td,.bt-table th,.bt-table-all td,.bt-table-all th{padding:8px 8px;display:table-cell;text-align:left;vertical-align:top}
.bt-table th:first-child,.bt-table td:first-child,.bt-table-all th:first-child,.bt-table-all td:first-child{padding-left:16px}
.bt-btn,.bt-button{border:none;display:inline-block;padding:4px 16px;vertical-align:middle;overflow:hidden;text-decoration:none;color:inherit;background-color:inherit;text-align:center;cursor:pointer;white-space:nowrap}
.bt-btn:hover{box-shadow:0 8px 16px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19)}
.bt-btn,.bt-button{-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}   
.bt-disabled,.bt-btn:disabled,.bt-button:disabled{cursor:not-allowed;opacity:0.3}.bt-disabled *,:disabled *{pointer-events:none}
.bt-btn.bt-disabled:hover,.bt-btn:disabled:hover{box-shadow:none}
.bt-badge,.bt-tag{background-color:#333;color:#fff;display:inline-block;padding-left:8px;padding-right:8px;text-align:center}.bt-badge{border-radius:50%}
.bt-ul{list-style-type:none;padding:0;margin:0}.bt-ul li{padding:8px 16px;border-bottom:1px solid #ddd}.bt-ul li:last-child{border-bottom:none}
.bt-tooltip,.bt-display-container{position:relative}.bt-tooltip .bt-text{display:none}.bt-tooltip:hover .bt-text{display:inline-block}
.bt-ripple:active{opacity:0.5}.bt-ripple{transition:opacity 0s}
.bt-input{padding:8px;display:block;border:none;border-bottom:1px solid #ccc;width:100%}
.bt-select{padding:9px 0;width:100%;border:none;border-bottom:1px solid #ccc}
.bt-dropdown-click,.bt-dropdown-hover{position:relative;display:inline-block;cursor:pointer}
.bt-dropdown-hover:hover .bt-dropdown-content{display:block}
.bt-dropdown-hover:first-child,.bt-dropdown-click:hover{background-color:#ccc;color:#333}
.bt-dropdown-hover:hover > .bt-button:first-child,.bt-dropdown-click:hover > .bt-button:first-child{background-color:#ccc;color:#333}
.bt-dropdown-content{cursor:auto;color:#333;background-color:#fff;display:none;position:absolute;min-width:160px;margin:0;padding:0;z-index:1}
.bt-check,.bt-radio{width:24px;height:24px;position:relative;top:6px}
.bt-sidebar{height:100%;width:180px;background-color:#fff;position:fixed!important;z-index:1;overflow:auto}
.bt-bar-block .bt-dropdown-hover,.bt-bar-block .bt-dropdown-click{width:100%}
.bt-bar-block .bt-dropdown-hover .bt-dropdown-content,.bt-bar-block .bt-dropdown-click .bt-dropdown-content{min-width:100%}
.bt-bar-block .bt-dropdown-hover .bt-button,.bt-bar-block .bt-dropdown-click .bt-button{width:100%;text-align:left;padding:8px 16px}
.bt-main,#main{transition:margin-left .4s}
.bt-modal{z-index:3;display:none;padding-top:100px;position:fixed;left:0;top:0;width:100%;height:100%;overflow:auto;background-color:rgb(0,0,0);background-color:rgba(0,0,0,0.4)}
.bt-modal-content{margin:auto;background-color:#fff;position:relative;padding:0;outline:0;width:600px}
.bt-bar{width:100%;overflow:hidden}.bt-center .bt-bar{display:inline-block;width:auto}
.bt-bar .bt-bar-item{padding:8px 16px;float:left;width:auto;border:none;display:block;outline:0}
.bt-bar .bt-dropdown-hover,.bt-bar .bt-dropdown-click{position:static;float:left}
.bt-bar .bt-button{white-space:normal}
.bt-bar-block .bt-bar-item{width:100%;display:block;padding:8px 16px;text-align:left;border:none;white-space:normal;float:none;outline:0}
.bt-bar-block.bt-center .bt-bar-item{text-align:center}.bt-block{display:block;width:100%}
.bt-responsive{display:block;overflow-x:auto}
.bt-container:after,.bt-container:before,.bt-panel:after,.bt-panel:before,.bt-row:after,.bt-row:before,.bt-row-padding:after,.bt-row-padding:before,
.bt-cell-row:before,.bt-cell-row:after,.bt-clear:after,.bt-clear:before,.bt-bar:before,.bt-bar:after{content:"";display:table;clear:both}
.bt-col,.bt-half,.bt-third,.bt-twothird,.bt-threequarter,.bt-quarter{float:left;width:100%}
.bt-col.s1{width:8.33333%}.bt-col.s2{width:16.66666%}.bt-col.s3{width:24.99999%}.bt-col.s4{width:33.33333%}
.bt-col.s5{width:41.66666%}.bt-col.s6{width:49.99999%}.bt-col.s7{width:58.33333%}.bt-col.s8{width:66.66666%}
.bt-col.s9{width:74.99999%}.bt-col.s10{width:83.33333%}.bt-col.s11{width:91.66666%}.bt-col.s12{width:99.99999%}
@media (min-width:601px){.bt-col.m1{width:8.33333%}.bt-col.m2{width:16.66666%}.bt-col.m3,.bt-quarter{width:24.99999%}.bt-col.m4,.bt-third{width:33.33333%}
.bt-col.m5{width:41.66666%}.bt-col.m6,.bt-half{width:49.99999%}.bt-col.m7{width:58.33333%}.bt-col.m8,.bt-twothird{width:66.66666%}
.bt-col.m9,.bt-threequarter{width:74.99999%}.bt-col.m10{width:83.33333%}.bt-col.m11{width:91.66666%}.bt-col.m12{width:99.99999%}}
@media (min-width:993px){.bt-col.l1{width:8.33333%}.bt-col.l2{width:16.66666%}.bt-col.l3{width:24.99999%}.bt-col.l4{width:33.33333%}
.bt-col.l5{width:41.66666%}.bt-col.l6{width:49.99999%}.bt-col.l7{width:58.33333%}.bt-col.l8{width:66.66666%}
.bt-col.l9{width:74.99999%}.bt-col.l10{width:83.33333%}.bt-col.l11{width:91.66666%}.bt-col.l12{width:99.99999%}}
.bt-rest{overflow:hidden}.bt-stretch{margin-left:-16px;margin-right:-16px}
.bt-content,.bt-auto{margin-left:auto;margin-right:auto}.bt-content{max-width:980px}.bt-auto{max-width:1140px}
.bt-cell-row{display:table;width:100%}.bt-cell{display:table-cell}
.bt-cell-top{vertical-align:top}.bt-cell-middle{vertical-align:middle}.bt-cell-bottom{vertical-align:bottom}
.bt-hide{display:none!important}.bt-show-block,.bt-show{display:block!important}.bt-show-inline-block{display:inline-block!important}
@media (max-width:1205px){.bt-auto{max-width:95%}}
@media (max-width:600px){.bt-modal-content{margin:0 10px;width:auto!important}.bt-modal{padding-top:30px}
.bt-dropdown-hover.bt-mobile .bt-dropdown-content,.bt-dropdown-click.bt-mobile .bt-dropdown-content{position:relative}	
.bt-hide-small{display:none!important}.bt-mobile{display:block;width:100%!important}.bt-bar-item.bt-mobile,.bt-dropdown-hover.bt-mobile,.bt-dropdown-click.bt-mobile{text-align:center}
.bt-dropdown-hover.bt-mobile,.bt-dropdown-hover.bt-mobile .bt-btn,.bt-dropdown-hover.bt-mobile .bt-button,.bt-dropdown-click.bt-mobile,.bt-dropdown-click.bt-mobile .bt-btn,.bt-dropdown-click.bt-mobile .bt-button{width:100%}}
@media (max-width:768px){.bt-modal-content{width:500px}.bt-modal{padding-top:50px}}
@media (min-width:993px){.bt-modal-content{width:900px}.bt-hide-large{display:none!important}.bt-sidebar.bt-collapse{display:block!important}}
@media (max-width:992px) and (min-width:601px){.bt-hide-medium{display:none!important}}
@media (max-width:992px){.bt-sidebar.bt-collapse{display:none}.bt-main{margin-left:0!important;margin-right:0!important}.bt-auto{max-width:100%}}
.bt-top,.bt-bottom{position:fixed;width:100%;z-index:1}.bt-top{top:0}.bt-bottom{bottom:0}
.bt-overlay{position:fixed;display:none;width:100%;height:100%;top:0;left:0;right:0;bottom:0;background-color:rgba(0,0,0,0.5);z-index:2}
.bt-display-topleft{position:absolute;left:0;top:0}.bt-display-topright{position:absolute;right:0;top:0}
.bt-display-bottomleft{position:absolute;left:0;bottom:0}.bt-display-bottomright{position:absolute;right:0;bottom:0}
.bt-display-middle{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%)}
.bt-display-left{position:absolute;top:50%;left:0%;transform:translate(0%,-50%);-ms-transform:translate(-0%,-50%)}
.bt-display-right{position:absolute;top:50%;right:0%;transform:translate(0%,-50%);-ms-transform:translate(0%,-50%)}
.bt-display-topmiddle{position:absolute;left:50%;top:0;transform:translate(-50%,0%);-ms-transform:translate(-50%,0%)}
.bt-display-bottommiddle{position:absolute;left:50%;bottom:0;transform:translate(-50%,0%);-ms-transform:translate(-50%,0%)}
.bt-display-container:hover .bt-display-hover{display:block}.bt-display-container:hover span.bt-display-hover{display:inline-block}.bt-display-hover{display:none}
.bt-display-position{position:absolute}
.bt-circle{border-radius:50%}
.bt-round-small{border-radius:2px}.bt-round,.bt-round-medium{border-radius:4px}.bt-round-large{border-radius:8px}.bt-round-xlarge{border-radius:16px}.bt-round-xxlarge{border-radius:32px}
.bt-row-padding,.bt-row-padding>.bt-half,.bt-row-padding>.bt-third,.bt-row-padding>.bt-twothird,.bt-row-padding>.bt-threequarter,.bt-row-padding>.bt-quarter,.bt-row-padding>.bt-col{padding:0 8px}
.bt-container,.bt-panel{padding:0.01em 16px}.bt-panel{margin-top:16px;margin-bottom:16px}
.bt-code,.bt-codespan{font-family:Consolas,"courier new";font-size:16px}
.bt-code{width:auto;background-color:#fff;padding:8px 12px;border-left:4px solid #4CAF50;word-wrap:break-word;border-right:1px solid #d9d9d9;border-top:1px solid #d9d9d9;border-bottom:1px solid #d9d9d9;}
.bt-codespan{color:crimson;background-color:#f1f1f1;padding-left:4px;padding-right:4px;font-size:110%}
.bt-card,.bt-card-2{box-shadow:0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12)}
.bt-card-4,.bt-hover-shadow:hover{box-shadow:0 4px 10px 0 rgba(0,0,0,0.2),0 4px 20px 0 rgba(0,0,0,0.19)}
.bt-spin{animation:bt-spin 2s infinite linear}@keyframes bt-spin{0%{transform:rotate(0deg)}100%{transform:rotate(359deg)}}
.bt-animate-fading{animation:fading 10s infinite}@keyframes fading{0%{opacity:0}50%{opacity:1}100%{opacity:0}}
.bt-animate-opacity{animation:opac 0.8s}@keyframes opac{from{opacity:0} to{opacity:1}}
.bt-animate-top{position:relative;animation:animatetop 0.4s}@keyframes animatetop{from{top:-300px;opacity:0} to{top:0;opacity:1}}
.bt-animate-left{position:relative;animation:animateleft 0.4s}@keyframes animateleft{from{left:-300px;opacity:0} to{left:0;opacity:1}}
.bt-animate-right{position:relative;animation:animateright 0.4s}@keyframes animateright{from{right:-300px;opacity:0} to{right:0;opacity:1}}
.bt-animate-bottom{position:relative;animation:animatebottom 0.4s}@keyframes animatebottom{from{bottom:-300px;opacity:0} to{bottom:0;opacity:1}}
.bt-animate-zoom {animation:animatezoom 0.6s}@keyframes animatezoom{from{transform:scale(0)} to{transform:scale(1)}}
.bt-animate-input{transition:width 0.4s ease-in-out}.bt-animate-input:focus{width:100%!important}
.bt-opacity,.bt-hover-opacity:hover{opacity:0.60}.bt-opacity-off,.bt-hover-opacity-off:hover{opacity:1}
.bt-opacity-max{opacity:0.25}.bt-opacity-min{opacity:0.75}
.bt-greyscale-max,.bt-grayscale-max,.bt-hover-greyscale:hover,.bt-hover-grayscale:hover{filter:grayscale(100%)}
.bt-greyscale,.bt-grayscale{filter:grayscale(75%)}.bt-greyscale-min,.bt-grayscale-min{filter:grayscale(50%)}
.bt-sepia{filter:sepia(75%)}.bt-sepia-max,.bt-hover-sepia:hover{filter:sepia(100%)}.bt-sepia-min{filter:sepia(50%)}
.bt-tiny{font-size:10px!important}.bt-small{font-size:12px!important}.bt-medium{font-size:15px!important}.bt-large{font-size:18px!important}
.bt-xlarge{font-size:24px!important}.bt-xxlarge{font-size:36px!important}.bt-xxxlarge{font-size:48px!important}.bt-jumbo{font-size:64px!important}
.bt-left-align{text-align:left!important}.bt-right-align{text-align:right!important}.bt-justify{text-align:justify!important}.bt-center{text-align:center!important}
.bt-border-0{border:0!important}.bt-border{border:1px solid #ccc!important}
.bt-border-top{border-top:1px solid #ccc!important}.bt-border-bottom{border-bottom:1px solid #ccc!important}
.bt-border-left{border-left:1px solid #ccc!important}.bt-border-right{border-right:1px solid #ccc!important}
.bt-topbar{border-top:6px solid #ccc!important}.bt-bottombar{border-bottom:6px solid #ccc!important}
.bt-leftbar{border-left:6px solid #ccc!important}.bt-rightbar{border-right:6px solid #ccc!important}
.bt-section,.bt-code{margin-top:16px!important;margin-bottom:16px!important}
.bt-margin{margin:16px!important}.bt-margin-top{margin-top:16px!important}.bt-margin-bottom{margin-bottom:16px!important}
.bt-margin-left{margin-left:16px!important}.bt-margin-right{margin-right:16px!important}
.bt-padding-small{padding:4px 8px!important}.bt-padding{padding:8px 16px!important}.bt-padding-large{padding:12px 24px!important}
.bt-padding-16{padding-top:16px!important;padding-bottom:16px!important}.bt-padding-24{padding-top:24px!important;padding-bottom:24px!important}
.bt-padding-32{padding-top:32px!important;padding-bottom:32px!important}.bt-padding-48{padding-top:48px!important;padding-bottom:48px!important}
.bt-padding-64{padding-top:64px!important;padding-bottom:64px!important}
.bt-left{float:left!important}.bt-right{float:right!important}
.bt-button:hover{color:#333!important;background-color:#ccc!important}
.bt-transparent,.bt-hover-none:hover{background-color:transparent!important}
.bt-hover-none:hover{box-shadow:none!important}
/* Colors */
.bt-amber,.bt-hover-amber:hover{color:#333!important;background-color:#ffc107!important}
.bt-aqua,.bt-hover-aqua:hover{color:#333!important;background-color:#00ffff!important}
.bt-blue,.bt-hover-blue:hover{color:#fff!important;background-color:#0073aa!important}
.bt-light-blue,.bt-hover-light-blue:hover{color:#333!important;background-color:#87CEEB!important}
.bt-brown,.bt-hover-brown:hover{color:#fff!important;background-color:#795548!important}
.bt-cyan,.bt-hover-cyan:hover{color:#333!important;background-color:#00bcd4!important}
.bt-blue-grey,.bt-hover-blue-grey:hover,.bt-blue-gray,.bt-hover-blue-gray:hover{color:#fff!important;background-color:#607d8b!important}
.bt-green,.bt-hover-green:hover{color:#fff!important;background-color:#4CAF50!important}
.bt-light-green,.bt-hover-light-green:hover{color:#333!important;background-color:#8bc34a!important}
.bt-indigo,.bt-hover-indigo:hover{color:#fff!important;background-color:#3f51b5!important}
.bt-khaki,.bt-hover-khaki:hover{color:#333!important;background-color:#f0e68c!important}
.bt-lime,.bt-hover-lime:hover{color:#333!important;background-color:#cddc39!important}
.bt-orange,.bt-hover-orange:hover{color:#333!important;background-color:#ff9800!important}
.bt-deep-orange,.bt-hover-deep-orange:hover{color:#fff!important;background-color:#ff5722!important}
.bt-pink,.bt-hover-pink:hover{color:#fff!important;background-color:#e91e63!important}
.bt-purple,.bt-hover-purple:hover{color:#fff!important;background-color:#9c27b0!important}
.bt-deep-purple,.bt-hover-deep-purple:hover{color:#fff!important;background-color:#673ab7!important}
.bt-red,.bt-hover-red:hover{color:#fff!important;background-color:#f44336!important}
.bt-sand,.bt-hover-sand:hover{color:#333!important;background-color:#fdf5e6!important}
.bt-teal,.bt-hover-teal:hover{color:#fff!important;background-color:#009688!important}
.bt-yellow,.bt-hover-yellow:hover{color:#333!important;background-color:#ffeb3b!important}
.bt-white,.bt-hover-white:hover{color:#333!important;background-color:#fff!important}
.bt-black,.bt-hover-black:hover{color:#fff!important;background-color:#333!important}
.bt-grey,.bt-hover-grey:hover,.bt-gray,.bt-hover-gray:hover{color:#333!important;background-color:#9e9e9e!important}
.bt-light-grey,.bt-hover-light-grey:hover,.bt-light-gray,.bt-hover-light-gray:hover{color:#333!important;background-color:#f1f1f1!important}
.bt-dark-grey,.bt-hover-dark-grey:hover,.bt-dark-gray,.bt-hover-dark-gray:hover{color:#fff!important;background-color:#616161!important}
.bt-pale-red,.bt-hover-pale-red:hover{color:#333!important;background-color:#ffdddd!important}
.bt-pale-green,.bt-hover-pale-green:hover{color:#333!important;background-color:#ddffdd!important}
.bt-pale-yellow,.bt-hover-pale-yellow:hover{color:#333!important;background-color:#ffffcc!important}
.bt-pale-blue,.bt-hover-pale-blue:hover{color:#333!important;background-color:#ddffff!important}
.bt-text-amber,.bt-hover-text-amber:hover{color:#ffc107!important}
.bt-text-aqua,.bt-hover-text-aqua:hover{color:#00ffff!important}
.bt-text-blue,.bt-hover-text-blue:hover{color:#2196F3!important}
.bt-text-light-blue,.bt-hover-text-light-blue:hover{color:#87CEEB!important}
.bt-text-brown,.bt-hover-text-brown:hover{color:#795548!important}
.bt-text-cyan,.bt-hover-text-cyan:hover{color:#00bcd4!important}
.bt-text-blue-grey,.bt-hover-text-blue-grey:hover,.bt-text-blue-gray,.bt-hover-text-blue-gray:hover{color:#607d8b!important}
.bt-text-green,.bt-hover-text-green:hover{color:#4CAF50!important}
.bt-text-light-green,.bt-hover-text-light-green:hover{color:#8bc34a!important}
.bt-text-indigo,.bt-hover-text-indigo:hover{color:#3f51b5!important}
.bt-text-khaki,.bt-hover-text-khaki:hover{color:#b4aa50!important}
.bt-text-lime,.bt-hover-text-lime:hover{color:#cddc39!important}
.bt-text-orange,.bt-hover-text-orange:hover{color:#ff9800!important}
.bt-text-deep-orange,.bt-hover-text-deep-orange:hover{color:#ff5722!important}
.bt-text-pink,.bt-hover-text-pink:hover{color:#e91e63!important}
.bt-text-purple,.bt-hover-text-purple:hover{color:#9c27b0!important}
.bt-text-deep-purple,.bt-hover-text-deep-purple:hover{color:#673ab7!important}
.bt-text-red,.bt-hover-text-red:hover{color:#f44336!important}
.bt-text-sand,.bt-hover-text-sand:hover{color:#fdf5e6!important}
.bt-text-teal,.bt-hover-text-teal:hover{color:#009688!important}
.bt-text-yellow,.bt-hover-text-yellow:hover{color:#d2be0e!important}
.bt-text-white,.bt-hover-text-white:hover{color:#fff!important}
.bt-text-black,.bt-hover-text-black:hover{color:#333!important}
.bt-text-grey,.bt-hover-text-grey:hover,.bt-text-gray,.bt-hover-text-gray:hover{color:#757575!important}
.bt-text-light-grey,.bt-hover-text-light-grey:hover,.bt-text-light-gray,.bt-hover-text-light-gray:hover{color:#f1f1f1!important}
.bt-text-dark-grey,.bt-hover-text-dark-grey:hover,.bt-text-dark-gray,.bt-hover-text-dark-gray:hover{color:#3a3a3a!important}
.bt-border-amber,.bt-hover-border-amber:hover{border-color:#ffc107!important}
.bt-border-aqua,.bt-hover-border-aqua:hover{border-color:#00ffff!important}
.bt-border-blue,.bt-hover-border-blue:hover{border-color:#2196F3!important}
.bt-border-light-blue,.bt-hover-border-light-blue:hover{border-color:#87CEEB!important}
.bt-border-brown,.bt-hover-border-brown:hover{border-color:#795548!important}
.bt-border-cyan,.bt-hover-border-cyan:hover{border-color:#00bcd4!important}
.bt-border-blue-grey,.bt-hover-border-blue-grey:hover,.bt-border-blue-gray,.bt-hover-border-blue-gray:hover{border-color:#607d8b!important}
.bt-border-green,.bt-hover-border-green:hover{border-color:#4CAF50!important}
.bt-border-light-green,.bt-hover-border-light-green:hover{border-color:#8bc34a!important}
.bt-border-indigo,.bt-hover-border-indigo:hover{border-color:#3f51b5!important}
.bt-border-khaki,.bt-hover-border-khaki:hover{border-color:#f0e68c!important}
.bt-border-lime,.bt-hover-border-lime:hover{border-color:#cddc39!important}
.bt-border-orange,.bt-hover-border-orange:hover{border-color:#ff9800!important}
.bt-border-deep-orange,.bt-hover-border-deep-orange:hover{border-color:#ff5722!important}
.bt-border-pink,.bt-hover-border-pink:hover{border-color:#e91e63!important}
.bt-border-purple,.bt-hover-border-purple:hover{border-color:#9c27b0!important}
.bt-border-deep-purple,.bt-hover-border-deep-purple:hover{border-color:#673ab7!important}
.bt-border-red,.bt-hover-border-red:hover{border-color:#f44336!important}
.bt-border-sand,.bt-hover-border-sand:hover{border-color:#fdf5e6!important}
.bt-border-teal,.bt-hover-border-teal:hover{border-color:#009688!important}
.bt-border-yellow,.bt-hover-border-yellow:hover{border-color:#ffeb3b!important}
.bt-border-white,.bt-hover-border-white:hover{border-color:#fff!important}
.bt-border-black,.bt-hover-border-black:hover{border-color:#333!important}
.bt-border-grey,.bt-hover-border-grey:hover,.bt-border-gray,.bt-hover-border-gray:hover{border-color:#9e9e9e!important}
.bt-border-light-grey,.bt-hover-border-light-grey:hover,.bt-border-light-gray,.bt-hover-border-light-gray:hover{border-color:#f1f1f1!important}
.bt-border-dark-grey,.bt-hover-border-dark-grey:hover,.bt-border-dark-gray,.bt-hover-border-dark-gray:hover{border-color:#616161!important}
.bt-border-pale-red,.bt-hover-border-pale-red:hover{border-color:#ffe7e7!important}.bt-border-pale-green,.bt-hover-border-pale-green:hover{border-color:#e7ffe7!important}
.bt-border-pale-yellow,.bt-hover-border-pale-yellow:hover{border-color:#ffffcc!important}.bt-border-pale-blue,.bt-hover-border-pale-blue:hover{border-color:#e7ffff!important}
table.browserref
{
border-collapse:collapse;width:100%;
}

table.browserref tr:nth-child(even)	{background-color:#E7E9EB;}
table.browserref tr:nth-child(odd)  {background-color:#ffffff;}
table.browserref tr.fixzebra        {background-color:#E7E9EB;}

table.browserref th{
height:44px;background-repeat:no-repeat;background-position:center center;border:1px solid #d4d4d4;
background-color:#ffffff;font-weight:normal;color:#555555;padding:11px 0px 11px 0px;vertical-align:middle;
}

table.browserref td{
border:1px solid #d4d4d4;text-align:center;padding:8px 0px 8px 0px;vertical-align:top;
}

table.browserref th:first-child,table.browserref td:first-child{padding-left:16px}

table.browserref .bsIE       {background-image:url('../images/compatible_ie.png');}
table.browserref .bsEdge     {background-image:url('../images/compatible_edge.png');}
table.browserref .bsFirefox  {background-image:url('../images/compatible_firefox.png')}
table.browserref .bsChrome   {background-image:url('../images/compatible_chrome.gif');}
table.browserref .bsChrome   {background-image:url('../images/compatible_chrome.png');}
table.browserref .bsSafari   {background-image:url('../images/compatible_safari.png');}
table.browserref .bsOpera    {background-image:url('../images/compatible_opera.png')}

body.darkpagetheme table.browserref th{border:1px solid #38444d;background-color:#1d2a35;color:#ddd;}
body.darkpagetheme table.browserref td{border:1px solid #38444d;}
body.darkpagetheme table.browserref tr:nth-child(even) {background-color:#1d2a35;}
body.darkpagetheme table.browserref tr:nth-child(odd)  {background-color:#38444d;}
body.darkpagetheme table.browserref tr.fixzebra        {background-color:#1d2a35;}

